Subject: DMCA
From: prakash tiwari <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Tue, 18 Sep 2012 02:28:48 +0530 (IST)

Hi sir , 

please find the below DMCA transcript 

NAME - saad 
Email - [email-masked] 
No other details given 

I need help paying off my credit card bill 
Rebecca has joined the chat. 
Rebecca ( 02:10:57 ) : Hi, this is Rebecca. Would you like to know how our program works? 
saad ( 02:16:17 ) : yes 
Rebecca ( 02:11:17 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 02:11:20 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 02:11:22 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
saad ( 02:17:03 ) : ahan 
saad ( 02:17:21 ) : Do you guys charge interest on that? 
Rebecca ( 02:12:21 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 

Regards , 
Surya